<?xml version="1.0"?>
<Graphics>
  <Graphics>
    <PropertiesGraphicsText>
      <Start>
        <X>223.5</X>
        <Y>174</Y>
      </Start>
      <End>
        <X>148.5</X>
        <Y>145</Y>
      </End>
      <LineWidth>1</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>0</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>0</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
      <Text>長押し</Text>
      <TextFontSize>12</TextFontSize>
      <TextFontSizeForm>9</TextFontSizeForm>
      <TextFontFamilyName>MS PGothic</TextFontFamilyName>
      <TextFontStyle>Normal</TextFontStyle>
      <TextFontWeight>Normal</TextFontWeight>
      <TextFontStretch>Normal</TextFontStretch>
    </PropertiesGraphicsText>
    <PropertiesGraphicsText>
      <Start>
        <X>147.5</X>
        <Y>56</Y>
      </Start>
      <End>
        <X>217.5</X>
        <Y>87</Y>
      </End>
      <LineWidth>1</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>0</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>0</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
      <Text>短押し</Text>
      <TextFontSize>12</TextFontSize>
      <TextFontSizeForm>9</TextFontSizeForm>
      <TextFontFamilyName>MS PGothic</TextFontFamilyName>
      <TextFontStyle>Normal</TextFontStyle>
      <TextFontWeight>Normal</TextFontWeight>
      <TextFontStretch>Normal</TextFontStretch>
    </PropertiesGraphicsText>
    <PropertiesGraphicsText>
      <Start>
        <X>218.5</X>
        <Y>86</Y>
      </Start>
      <End>
        <X>342.5</X>
        <Y>116</Y>
      </End>
      <LineWidth>1</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>0</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>0</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
      <Text>パワーセーブモード</Text>
      <TextFontSize>12</TextFontSize>
      <TextFontSizeForm>9</TextFontSizeForm>
      <TextFontFamilyName>MS PGothic</TextFontFamilyName>
      <TextFontStyle>Normal</TextFontStyle>
      <TextFontWeight>Normal</TextFontWeight>
      <TextFontStretch>Normal</TextFontStretch>
    </PropertiesGraphicsText>
    <PropertiesGraphicsText>
      <Start>
        <X>248.5</X>
        <Y>195</Y>
      </Start>
      <End>
        <X>352.5</X>
        <Y>216</Y>
      </End>
      <LineWidth>1</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>0</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>0</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
      <Text>副電源OFF</Text>
      <TextFontSize>12</TextFontSize>
      <TextFontSizeForm>9</TextFontSizeForm>
      <TextFontFamilyName>MS PGothic</TextFontFamilyName>
      <TextFontStyle>Normal</TextFontStyle>
      <TextFontWeight>Normal</TextFontWeight>
      <TextFontStretch>Normal</TextFontStretch>
    </PropertiesGraphicsText>
    <PropertiesGraphicsText>
      <Start>
        <X>329.5</X>
        <Y>16</Y>
      </Start>
      <End>
        <X>437.5</X>
        <Y>58</Y>
      </End>
      <LineWidth>1</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>0</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>0</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
      <Text>節電効果：低
(低電力モード時)</Text>
      <TextFontSize>12</TextFontSize>
      <TextFontSizeForm>9</TextFontSizeForm>
      <TextFontFamilyName>MS PGothic</TextFontFamilyName>
      <TextFontStyle>Normal</TextFontStyle>
      <TextFontWeight>Normal</TextFontWeight>
      <TextFontStretch>Normal</TextFontStretch>
    </PropertiesGraphicsText>
    <PropertiesGraphicsText>
      <Start>
        <X>328.5</X>
        <Y>180</Y>
      </Start>
      <End>
        <X>416.5</X>
        <Y>209</Y>
      </End>
      <LineWidth>1</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>0</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>0</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
      <Text>節電効果：高</Text>
      <TextFontSize>12</TextFontSize>
      <TextFontSizeForm>9</TextFontSizeForm>
      <TextFontFamilyName>MS PGothic</TextFontFamilyName>
      <TextFontStyle>Normal</TextFontStyle>
      <TextFontWeight>Normal</TextFontWeight>
      <TextFontStretch>Normal</TextFontStretch>
    </PropertiesGraphicsText>
  </Graphics>
</Graphics>